.banner-block .swiper-start {
  display: flex;
  align-items: center;
}
.banner-block {
  padding-top: 5rem;
  width: 100%;
  position: relative;
  height: 28.9375rem;
  background: url("../img/new-seller-promotion/banner-bg.png") no-repeat;
  background-size: cover;
}
.banner-block .w-1200 {
  position: relative;
}
.banner-block .slide-content {
  position: absolute;
  z-index: 3;
  top: 2.5rem;
}

.banner-block .swiper-start .swiper2-img1 {
  width: 34.375rem;
  margin-left: -2rem;
}
.banner-block .swiper2-block1 {
  background-image: linear-gradient(90deg, #2b41be66, #f9700066);
  display: inline-block;
  padding: 2px;
  border-radius: 40px;
  margin-bottom: 0.75rem;
}
.banner-block .swiper2-block1 .text {
  width: 100%;
  background-color: #fff;
  padding: 10px 20px;
  border-radius: 40px;
  line-height: 1;
  font-size: 1rem;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
}
.banner-block .swiper2-block2 {
  margin-left: 1.875rem;
  display: flex;
  align-items: center;
}
.banner-block .swiper2-block2 span {
  background: linear-gradient(90deg, #48bce9 45.37%, #f97000 99.96%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-right: 1rem;
  font-size: 2.375rem;
  font-style: normal;
  font-weight: 700;
  line-height: 1.4;
}
.banner-block .swiper2-block2 img {
  width: 12.375rem;
}
.banner-block .swiper2-block3 {
  margin-left: 3.75rem;
  margin-bottom: 3.125rem;
}
.banner-block .swiper2-block3 h1 {
  font-size: 4rem;
  line-height: 4.8125rem;
  font-weight: 800;
  color: var(--color-primary);
}
.banner-block .swiper2-block3 h2 {
  font-size: 3.75rem;
  line-height: 4.5rem;
  font-weight: 600;
}
.banner-block .swiper2-block4 {
  position: absolute;
  bottom: 2.25rem;
  right: 0;
}

.banner-block .swiper2-block4 ul li {
  font-size: 0.75rem;
  color: #dfb679;
  line-height: 1.0625rem;
}
.content-sub-nav {
  background-color: #fff;
  height: 4rem;
}
.content-sub-nav ul {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.dialog-TC {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.6);
  top: 0;
  left: 0;
  z-index: 999;
  transition: all 0.3s;
  opacity: 1;
  display: none;
}
.dialog-TC .dialog-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fbfbfb;
  color: #6c6e74;
  font-size: 16px;
  max-height: 90vh;
  display: flex;
  flex-direction: column;
}
.dialog-TC .dialog-content p {
  color: #6c6e74;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 16px;
}
.dialog-TC .dialog-content p.mb-10 {
  margin-bottom: 10px;
}
.dialog-TC .dialog-content h4 {
  color: #6c6e74;
  font-size: 20px;
  line-height: 26px;
  margin-bottom: 16px;
}
.dialog-TC .dialog-content .dialog-header {
  background: #fbfbfb;
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.1);
  height: 100px;
  color: #1d2129;
  padding: 0 90px;
  flex-shrink: 0;
}
.dialog-TC .dialog-content .dialog-header .icon-close {
  color: #888a92;
  cursor: pointer;
}
.dialog-TC .dialog-content .div-table {
  border: solid 1px #000;
  border-bottom: none;
  margin-bottom: 16px;
}
.dialog-TC .dialog-content .div-table .div-table-row {
  display: flex;
  border-bottom: solid 1px #000;
}
.dialog-TC .dialog-content .div-table .div-table-row.cell-header {
  background-color: #e4e4e6;
  font-size: 16px;
  font-weight: 700;
}
.dialog-TC .dialog-content .div-table .div-table-cell.column1 {
  width: 180px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-right: solid 1px #000;
}
.dialog-TC .dialog-content .div-table .div-table-cell.column2 {
  flex: 1;
}

.dialog-TC .dialog-content .div-table .column1 .div-table-cell {
  display: flex;
  align-items: center;
}
.dialog-TC .dialog-content .div-table .div-table-cell {
  padding: 10px 0 10px 29px;
  font-size: 16px;
  color: #6c6e74;
}

.dialog-TC .dialog-content .dialog-container {
  padding: 50px 90px;
  overflow-y: auto;
  flex: 1;
}
.dialog-TC .dialog-content .dialog-footer {
  height: 84px;
  padding: 0 90px;
  box-shadow: 0 -4px 20px 0 rgba(0, 0, 0, 0.1);
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-shrink: 0;
}
.dialog-TC .dialog-content .dialog-footer .btn {
  width: 100px;
  height: 48px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #2b41be;
  font-size: 20px;
  font-weight: 600;
  line-height: 1;
  color: #fff;
  cursor: pointer;
}
li.disc-mask {
  display: flex;
  flex-wrap: wrap;
}
li.disc-mask::before {
  content: "";
  display: block;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background-color: #515e6a;
  min-width: 3px;
  margin-right: 13px;
  transform: translate(5px, 10px);
}
li.disc-mask span {
  flex: 1;
}
li.disc-mask {
}
